» Ubuntu » Paquets

Error

two or more packages specified (python-koan natty)